Subject: Re: bug#76629: NS click events don't select right window

From: Daniel Colascione <[email-masked]>
Date: Sun, 02 Mar 2025 17:06:06 -0500

On March 2, 2025 4:41:59 PM EST, Ship Mints <[email-masked]> wrote:
>I use the NS builds, both as my production (now 30.1) and from master, and
>I do not see this behavior.  Do you have implied window selection features
>enabled like focus-follows-mouse or mouse-autoselect-window?  Do you use
>any mac applications or helpers that might be interfering?
>

Don't know why you're not seeing it. Apparently macOS is supposed to behave this way unless you override <https://developer.apple.com/documentation/appkit/nsview/acceptsfirstmouse(for:)>, which I have made Emacs do